.columnaBig{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.columnaBig img{
    width: 80%;
    margin: 3rem auto;

}
.dcha{
    padding-left: 4rem;
}

.izda,.dcha{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.izda{
    border-right: 2px solid black;
    padding-right: 4rem;
}

@media(max-width:650px){
    .columnaBig{
        flex-direction: column;
    }
    .izda{
        border-right: none;
        padding-right: 0rem;
        margin-bottom: 4rem;
    }
    .dcha{
        padding-left: 0rem;
    }
}